# cryptoverse

Categorised as practice done by referring youtube (javascript mastery)
Learnt about basics of react, redux-toolkit, industry best practices of making a react app.

The project has been hosted on a AWS EC2 Instance.
http://52.66.57.26:4001/
